Activity log for bug #1756788

Date Who What changed Old value New value Message
2018-03-19 05:00:00 Shih-Yuan Lee bug added bug
2018-03-19 05:00:00 Shih-Yuan Lee attachment added Screenshot from 2018-03-19 12-44-15.png https://bugs.launchpad.net/bugs/1756788/+attachment/5083643/+files/Screenshot%20from%202018-03-19%2012-44-15.png
2018-03-19 06:24:14 Chen-Han Hsiao (Stanley) bug added subscriber Chen-Han Hsiao (Stanley)
2018-04-04 14:09:25 Sebastien Bacher gnome-session (Ubuntu): importance Undecided High
2018-04-04 14:09:31 Sebastien Bacher tags amd64 apport-bug bionic amd64 apport-bug bionic rls-bb-incoming
2018-04-04 14:24:49 Jeremy Bicha gnome-session (Ubuntu): status New Triaged
2018-04-04 17:00:12 Jeremy Bicha bug added subscriber Jeremy Bicha
2018-04-09 15:43:32 Launchpad Janitor branch linked lp:~ubuntu-desktop/gnome-session/ubuntu
2018-04-09 20:47:44 Jeremy Bicha gnome-session (Ubuntu): status Triaged Fix Committed
2018-04-10 11:44:40 Launchpad Janitor gnome-session (Ubuntu): status Fix Committed Fix Released